/*<meta />*/

body
{
	font-family: "Calibri", "Trebuchet MS", sans-serif;
}

h1
{
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 5.5pt;
	font-size: 18pt;
	font-family: "Trebuchet MS", sans-serif;
	mc-auto-number-format: ;
	color: #000000;
}

li.mc-H1
{
	font-weight: bold;
	font-size: 18pt;
	font-family: "Trebuchet MS", sans-serif;
	color: #000000;
}

h2
{
	font-weight: bold;
	margin-bottom: 6pt;
	color: #636363;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 16pt;
	margin-top: 12px;
	margin-left: 0;
}

li.mc-H2
{
	font-weight: bold;
	color: #636363;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 16pt;
}

h3
{
	margin-bottom: 6pt;
	color: #636363;
	font-weight: bold;
	font-style: normal;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14pt;
	mc-next-tag: p;
	margin-top: 12px;
	margin-left: 0;
}

li.mc-H3
{
	color: #636363;
	font-weight: bold;
	font-style: normal;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14pt;
}

h4
{
	font-weight: bold;
	font-style: normal;
	color: #636363;
	margin-left: 6pt;
	font-size: 12pt;
	margin-bottom: 7pt;
	mc-next-tag: p;
	font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
	mc-auto-number-position: outside-head;
}

li.mc-H4
{
	font-weight: bold;
	font-style: normal;
	color: #636363;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 12pt;
}

p
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 6pt;
	font-size: 12pt;
	font-family: "Trebuchet MS", sans-serif;
}

li
{
	font-size: 12pt;
	font-family: "Trebuchet MS", sans-serif;
	padding-bottom: 6pt;
}

a.expandspot
{
	color: #008000;
	cursor: hand;
	font-weight: bold;
	font-style: italic;
	font-family: "Trebuchet MS", sans-serif;
	text-decoration: none;
}

span.expandtext
{
	color: #000000;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	font-family: "Trebuchet MS", sans-serif;
}

p.commentFirst
{
	font-family: monospace;
	font-size: 10pt;
	font-family: monospace;
	margin-bottom: 3px;
	font-weight: normal;
	font-style: italic;
	margin-left: 36pt;
	text-indent: -30px;
}

p.comment
{
	margin-left: 36pt;
	margin-bottom: 3pt;
	font-family: monospace;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	text-indent: -30px;
}

p.comment2
{
	margin-left: 46pt;
	margin-bottom: 3pt;
	font-family: monospace;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	text-indent: -30px;
}

p.comment4
{
	margin-left: 56pt;
	margin-bottom: 3pt;
	font-family: monospace;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	text-indent: -30px;
}

p.comment6
{
	margin-left: 66pt;
	margin-bottom: 3pt;
	font-family: monospace;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	text-indent: -30px;
}

p.comment8
{
	margin-left: 76pt;
	margin-bottom: 3pt;
	font-family: monospace;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	text-indent: -30px;
}

p.comment10
{
	margin-left: 86pt;
	margin-bottom: 3pt;
	font-family: monospace;
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	text-indent: -30px;
}

a.dropspot
{
	cursor: hand;
	font-weight: bold;
	font-style: normal;
	color: #a82384;
	font-size: 10pt;
	font-family: "Trebuchet MS", sans-serif;
	text-decoration: none;
}

a.glossterm
{
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}

ol,
ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}

p.Tip
{
	margin-right: 18pt;
	margin-bottom: 4.5pt;
	margin-left: 9pt;
	margin-top: 8pt;
	color: #5b5b5d;
	background-color: #ccccff;
	mc-next-tag: p;
}

li.Tip
{
	margin-right: 18pt;
	margin-bottom: 4.5pt;
	margin-left: 9pt;
	margin-top: 8pt;
	color: #5b5b5d;
	background-color: #ccccff;
	mc-next-tag: p;
}

a:hover
{
	color: #a82384;
}

a:visited
{
	color: #a82384;
}

a:active
{
	color: #a82384;
}

h3.ruleioname
{
	margin-left: 24pt;
	margin-bottom: 1.5pt;
	mc-next-class: RuleIODetail;
	mc-next-tag: p;
}

li.mc-H3-CRULEIONAME
{
	
}

p.ruleiodetail
{
	margin-left: 42pt;
	margin-bottom: 6pt;
}

li.RULEIODETAIL
{
	margin-left: 42pt;
	margin-bottom: 6pt;
}

div.droptext
{
	font-size: 10pt;
	font-family: "Trebuchet MS", sans-serif;
}

h5
{
	font-family: "Trebuchet MS", sans-serif;
	margin-left: 6pt;
	mc-next-tag: p;
}

li.mc-H5
{
	font-family: "Trebuchet MS", sans-serif;
}

h6
{
	margin-left: 14pt;
	font-family: "Trebuchet MS", sans-serif;
	mc-next-class: Indent14;
	mc-next-tag: p;
}

li.mc-H6
{
	font-family: "Trebuchet MS", sans-serif;
}

p.Indent8
{
	margin-left: 8pt;
}

li.Indent8
{
	margin-left: 8pt;
}

p.Indent10
{
	margin-left: 10pt;
}

li.Indent10
{
	margin-left: 10pt;
}

p.Indent12
{
	margin-left: 12pt;
}

li.Indent12
{
	margin-left: 12pt;
}

p.Indent14
{
	margin-left: 14pt;
}

li.Indent14
{
	margin-left: 14pt;
}

MadCap|expandingHead.expandspot
{
	color: #008000;
	cursor: hand;
	font-weight: bold;
	font-style: italic;
	font-family: "Trebuchet MS", sans-serif;
	text-decoration: none;
}

MadCap|dropDownHotspot.dropspot
{
	cursor: hand;
	font-weight: bold;
	font-style: normal;
	color: #a82384;
	font-size: 10pt;
	font-family: "Trebuchet MS", sans-serif;
	text-decoration: none;
}

MadCap|expandingBody.expandtext
{
	color: #000000;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	font-family: "Trebuchet MS", sans-serif;
}

MadCap|glossaryTerm.glossterm
{
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}

MadCap|expandingBody.glossterm
{
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}

@media print
{
	body
	{
		font-family: "Calibri", "Trebuchet MS", sans-serif;
	}

	span.orange
	{
		color: #fcb514;
	}

	span.strong
	{
		font-weight: bold;
		font-style: normal;
	}

	p.codeFirst
	{
		font-family: monospace;
		font-size: 10pt;
		margin-left: 36pt;
		text-indent: -30px;
	}

	body
	{
		
	}

	.noBreakAfter
	{
		page-break-after: avoid;
		border-bottom-color: #ff0000;
	}

	p.IndexHeading
	{
		text-align: left;
		font-size: 16pt;
		color: #0070c0;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #0070c0;
	}

	h1
	{
		page-break-before: auto;
		margin-top: 10px;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		font-size: 20pt;
		mc-auto-number-format: '{chapnum} ';
		mc-hyphenate: never;
		mc-heading-level: 2;
		color: #000000;
		text-align: left;
		margin-left: 0;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 60px;
	}

	.noBreakAfter
	{
		page-break-after: avoid;
	}

	h2
	{
		margin-left: 0;
		margin-top: 24px;
		font-size: 14pt;
		mc-heading-level: 2;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		mc-auto-number-format: '{chapnum}.{Cn+} ';
		mc-hyphenate: never;
		color: #000000;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 60px;
	}

	h3
	{
		margin-top: 12px;
		font-size: 12pt;
		mc-heading-level: 3;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		mc-auto-number-format: '{chapnum}.{Cn}.{Cn+} ';
		mc-hyphenate: never;
		color: #000000;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 60px;
		margin-left: 0;
	}

	h4
	{
		mc-heading-level: 0;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		color: #000000;
		mc-auto-number-position: outside-head;
		mc-auto-number-format: ' ';
		margin-left: 0;
	}

	p.Index2
	{
		margin-left: 0.20in;
	}

	p.Index1
	{
		margin-left: 0.1in;
	}

	p.Index3
	{
		margin-left: 0.3in;
	}

	p.Index4
	{
		margin-left: 0.4in;
	}

	p.Index5
	{
		margin-left: 0.5in;
	}

	p.LooksLikeH1
	{
		font-weight: bold;
		font-style: normal;
		page-break-after: avoid;
		page-break-before: right;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		font-size: 18pt;
		margin-left: 0;
		mc-heading-level: 1;
		color: #000000;
	}

	MadCap|pageHeader
	{
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		font-size: 10pt;
		color: #696969;
		font-weight: bold;
		font-style: normal;
	}

	MadCap|pageFooter
	{
		font-size: ;
		font-family: ;
	}

	MadCap|variable
	{
		font-size: ;
		font-family: ;
	}

	MadCap|snippetBlock
	{
		font-size: ;
		font-family: ;
	}

	p.smallprint
	{
		font-size: 10pt;
		margin-left: 10pt;
	}

	img
	{
		clear: both;
		mc-float: center;
		page-break-before: avoid;
	}

	p.imageline
	{
		margin-left: 0;
		text-align: center;
		page-break-before: avoid;
		page-break-inside: avoid;
	}

	p.FigureCaption
	{
		font-weight: bold;
		font-style: normal;
		text-align: center;
		mc-auto-number-format: 'Figure {chapnum}-{n+}: ';
		font-size: 10pt;
		margin-bottom: 12pt;
		page-break-before: avoid;
	}

	p.BookSubtitle
	{
		font-family: "Calibri", "Trebuchet MS", sans-serif;
		text-align: right;
		page-break-after: always;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		font-size: 12pt;
	}

	p.BookTitle
	{
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		font-weight: bold;
		font-style: normal;
		text-align: right;
		color: #000000;
		font-size: 14pt;
	}

	span.orange
	{
		color: #fcb514;
	}

	p.TitleFooterURL
	{
		font-weight: bold;
		font-style: normal;
		font-size: 14pt;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		color: #000000;
	}

	p.TitleFooterCompanyName
	{
		font-weight: bold;
		font-style: normal;
		font-size: 11pt;
		color: #ffffff;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
	}

	p.TitleFooterDetails
	{
		color: #ffffff;
		font-size: 11pt;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
	}

	tr.TitlePage
	{
		color: #ffffff;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
	}

	td.TitlePage
	{
		color: #ffffff;
		font-family: 'Frutiger Linotype', 'Trebuchet MS', sans-serif;
	}

	p.ProductVersion
	{
		font-weight: bold;
		font-style: normal;
		text-align: right;
		font-size: 14pt;
		color: #000000;
	}

	p.Header
	{
		font-family: "Frutiger Linotype", "Calibri", sans-serif;
		font-weight: bold;
		font-style: normal;
		font-size: 11pt;
		color: #696969;
	}

	p
	{
		font-family: "Calibri", "Trebuchet MS", sans-serif;
		mc-hyphenate: never;
		margin-left: 0;
		mc-auto-number-position: outside-head;
	}

	p.TOC2
	{
		margin-left: 30pt;
		color: #000000;
	}

	p.TOC3
	{
		margin-left: 50pt;
		color: #000000;
	}

	p.TOC1
	{
		margin-top: 12px;
		mc-leader-format: 'dot';
		color: #000000;
	}

	li
	{
		margin-left: 30;
		font-family: "Calibri", "Trebuchet MS", sans-serif;
		margin-bottom: 4pt;
	}

	p.tableContents
	{
		margin-left: 0;
		mc-hyphenate-shortest-prefix: 6;
		margin-top: 0;
	}

	p.TableCaption
	{
		font-weight: bold;
		font-style: normal;
		text-align: center;
		font-size: 10pt;
		margin-bottom: 12pt;
		mc-auto-number-format: 'Table {chapnum}-{n+}: ';
	}

	li.mc-H1
	{
		font-size: 16pt;
		color: #000000;
	}

	h1.Chaptername
	{
		mc-auto-number-format: 'Chapter {chapnum}: ';
		font-size: 20pt;
		mc-heading-level: 1;
		color: #000000;
	}

	p.titlepageFooter
	{
		margin-left: 0;
		margin-right: 80px;
		color: #000000;
	}

	h5
	{
		mc-heading-level: 0;
		font-weight: bold;
		color: #000000;
		mc-auto-number-position: outside-head;
		font-size: 12pt;
		font-family: Calibri, Tahoma, Verdana, Arial;
		margin-left: 18pt;
	}

	h6
	{
		mc-heading-level: 0;
		mc-auto-number-position: outside-head;
	}

	h1.noNumbers
	{
		
	}

	p.Indent14
	{
		left: 14px;
	}

	p.indented
	{
		line-height: normal;
		margin-left: 36pt;
	}

	p.noHyphenation
	{
		mc-hyphenate: never;
	}

	p.AfterList
	{
		margin-top: 12px;
	}

	p.codeFirst
	{
		font-family: monospace;
		margin-bottom: 3px;
	}

	p.code
	{
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		margin-left: 12pt;
		text-indent: 0;
	}

	p.imageline1
	{
		margin-left: 0;
		text-align: center;
		page-break-before: avoid;
	}

	th
	{
		font-family: 'Trebuchet MS';
	}

	p.noteC
	{
		font-family: "Calibri", "Trebuchet MS", sans-serif;
		font-size: 12pt;
		page-break-inside: avoid;
	}

	p.tip1
	{
		margin-left: 28pt;
		text-indent: -28px;
		page-break-inside: avoid;
	}

	p.tipC
	{
		font-family: 'Calibri', 'Trebuchet MS', sans-serif;
		font-size: 12pt;
		margin-left: 28pt;
		page-break-inside: avoid;
	}

	p.warning
	{
		font-family: "Calibri", "Trebuchet MS", sans-serif;
		font-size: 12pt;
		margin-left: 67pt;
		text-indent: -67px;
		page-break-inside: avoid;
	}

	p.warningC
	{
		font-family: "Calibri", "Trebuchet MS", sans-serif;
		margin-left: 67pt;
		page-break-inside: avoid;
	}

	span.code
	{
		font-size: 10pt;
	}

	p.codeLast
	{
		font-size: 10pt;
		text-indent: -30px;
	}

	p.checkbox
	{
		font-size: 28pt;
		margin-left: 0;
		text-align: center;
		color: #a9a9a9;
	}

	h1.Appendixname
	{
		mc-auto-number-format: 'Appendix {chapnum}: ';
		font-size: 20pt;
		mc-heading-level: 1;
		color: #000000;
		mc-auto-number-offset: 60px;
		mc-auto-number-position: inside-head;
	}

	p.subheading
	{
		margin-left: 10pt;
		page-break-after: avoid;
		font-size: 12pt;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		font-weight: normal;
		font-style: normal;
		color: #000000;
	}

	ol
	{
		margin-bottom: 12pt;
	}

	p.StepLevel1
	{
		font-size: 16pt;
	}

	p.StepLevel2
	{
		margin-left: 16pt;
		font-weight: normal;
		font-style: italic;
		font-size: 14pt;
	}

	td.greenBackground
	{
		background-color: #a7efa3;
	}

	span.mandatory
	{
		font-weight: bold;
		font-style: italic;
	}

	span.recommended
	{
		font-weight: bold;
		font-style: italic;
	}

	div.noBreakWithin
	{
		page-break-inside: avoid;
	}

	p.listOrBulletCont
	{
		
	}

	p.listOrBulletCont1
	{
		page-break-after: avoid;
		margin-left: 58pt;
	}

	ol.ol_inNoteWarning
	{
		margin-left: 72pt;
	}

	ol.ol_indented
	{
		margin-left: 54px;
	}

	ol.ol_indented_2
	{
		margin-left: 74pt;
	}

	p.note
	{
		page-break-inside: avoid;
		font-family: "Calibri", "Trebuchet MS", sans-serif;
	}

	h2.appendix
	{
		mc-auto-number-format: '{chapnum}.{Cn+} ';
	}

	h3.appendix
	{
		mc-auto-number-format: '{chapnum}.{Cn}.{Cn+} ';
	}

	MadCap|xref
	{
		text-decoration: underline;
		color: #0000ff;
	}

	td.grayBackground
	{
		background-color: #d3d3d3;
	}

	ul.ul_indented
	{
		margin-left: 36pt;
	}

	ul.ul_indented_2
	{
		margin-left: 54pt;
		list-style-type: circle;
	}

	MadCap|xref.PrintOrWeb
	{
		mc-format: '{paranum}: {paratext}';
	}

	MadCap|xref.pageNum
	{
		mc-format: 'page {page}';
	}

	MadCap|xref.Section
	{
		mc-format: '{paranum}: {paratext}';
	}

	MadCap|xref.ChapOrAppendix
	{
		mc-format: '{paranum}{paratext}';
	}

	p.hyperlink
	{
		margin-left: 36pt;
	}

	img.heightLimited
	{
		max-height: 350px;
	}

	span.filename
	{
		font-weight: bold;
	}

	p.pagebreak
	{
		
	}

	h1.sections
	{
		page-break-before: auto;
		mc-auto-number-format: '{secnum} ';
		margin-top: 18px;
		font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
		font-size: 18pt;
		mc-heading-level: 1;
		color: #000000;
	}

	h2.sections
	{
		margin-left: 0;
		margin-top: 24px;
		font-size: 14pt;
		mc-heading-level: 2;
		font-family: 'Frutiger Linotype', 'Trebuchet MS', sans-serif;
		mc-auto-number-format: '{secnum}.{Sn+} ';
		color: #000000;
	}

	h3.sections
	{
		margin-top: 12px;
		font-size: 12pt;
		mc-heading-level: 3;
		font-family: 'Frutiger Linotype', 'Trebuchet MS', sans-serif;
		mc-auto-number-format: '{secnum}.{Sn}.{Sn+} ';
		color: #000000;
		margin-left: 0;
	}

	img.inTable
	{
		border-top-style: solid;
		border-top-width: 6px;
		border-top-color: #ffffff;
	}

	p.codeSingleLine
	{
		text-align: left;
		margin-top: 6px;
		margin-bottom: 6pt;
	}

	p.commentFirst
	{
		font-family: monospace;
		font-size: 10pt;
		font-family: monospace;
		margin-bottom: 3px;
		font-weight: normal;
		font-style: italic;
		margin-left: 36pt;
		text-indent: -30px;
	}

	p.comment
	{
		margin-left: 36pt;
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		text-indent: -30px;
	}

	p.comment2
	{
		margin-left: 46pt;
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		text-indent: -30px;
	}

	p.comment4
	{
		margin-left: 56pt;
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		text-indent: -30px;
	}

	p.comment6
	{
		margin-left: 66pt;
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		text-indent: -30px;
	}

	p.comment8
	{
		margin-left: 76pt;
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		text-indent: -30px;
	}

	p.comment10
	{
		margin-left: 86pt;
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		text-indent: -30px;
	}

	span.glosstext
	{
		font-weight: bold;
		font-style: normal;
		color: #000000;
	}

	p.TOC9
	{
		color: #000000;
	}

	p.TOC8
	{
		color: #000000;
	}

	p.TOC7
	{
		color: #000000;
	}

	p.TOC6
	{
		color: #000000;
	}

	p.TOC5
	{
		color: #000000;
	}

	p.TOC4
	{
		color: #000000;
	}

	p.definition
	{
		margin-left: 50pt;
		text-indent: -37pt;
	}

	span.variable
	{
		font-size: 10pt;
		font-weight: normal;
		font-style: italic;
		font-family: monospace;
	}

	p.FigureCaption1
	{
		font-weight: bold;
		font-style: normal;
		text-align: center;
		font-size: 10pt;
		margin-bottom: 12pt;
		page-break-before: avoid;
		mc-auto-number-format: 'Figure {Cn+}: ';
	}

	p.code2
	{
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		margin-left: 46pt;
		text-indent: -30px;
	}

	p.code4
	{
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		margin-left: 56pt;
		text-indent: -30px;
	}

	p.code6
	{
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		margin-left: 66pt;
		text-indent: -30px;
	}

	p.code8
	{
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		margin-left: 76pt;
		text-indent: -30px;
	}

	p.code10
	{
		margin-bottom: 3pt;
		font-family: monospace;
		text-align: left;
		font-size: 10pt;
		margin-left: 86pt;
		text-indent: -30px;
	}

	span.clusterName
	{
		font-weight: bold;
		font-style: normal;
		color: #000000;
	}

	span.transformationName
	{
		font-weight: bold;
		font-style: normal;
		color: #000000;
	}

	span.comparisonName
	{
		font-weight: bold;
		font-style: normal;
		color: #000000;
	}

	span.matchRuleName
	{
		font-weight: bold;
		font-style: normal;
		color: #365f91;
	}

	ul.minimalIndent
	{
		margin-left: 6pt;
	}

	ol.ol_alpha
	{
		list-style-type: lower-alpha;
	}

	h4.sections
	{
		mc-auto-number-format: '{secnum}.{Sn}.{Sn}.{Sn+} ';
	}

	p.NewTerm
	{
		color: #000000;
	}

	p.indentCode
	{
		margin-left: 18pt;
		font-size: 10pt;
	}

	p.indent
	{
		margin-left: 18pt;
	}

	code
	{
		font-size: 10pt;
	}

	td
	{
		font-family: 'Trebuchet MS';
	}

	tr
	{
		font-family: 'Trebuchet MS';
	}

	thead
	{
		font-family: 'Trebuchet MS';
	}

	tbody
	{
		font-family: 'Trebuchet MS';
	}
}

p.code
{
	font-family: "courier new", monospace;
	text-align: left;
	text-indent: -30px;
	margin-left: 66pt;
	margin-bottom: 0;
}

span.code
{
	font-family: monospace;
}

p.codePreformatted
{
	text-align: left;
	font-family: monospace;
	margin-left: 24pt;
}

MadCap|xref
{
	mc-format: 'see {quote}{paratext}{quote}';
}

p.TitleFooterCompanyName
{
	font-size: 12pt;
	font-family: "Calibri", "Trebuchet MS", sans-serif;
}

p.TitleFooterURL
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 6pt;
	font-size: 12pt;
	font-family: "Calibri", "Trebuchet MS", sans-serif;
}

h1.Chaptername
{
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 5.5pt;
	page-break-after: avoid;
	page-break-before: always;
	font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
	font-size: 16pt;
	mc-auto-number-format: '{chapnum}.{Cn+} ';
	color: #000000;
}

p.titlepageFooter
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 6pt;
	font-size: 12pt;
	font-family: "Calibri", "Trebuchet MS", sans-serif;
	text-align: right;
	color: #365f91;
}

h1.noNumbers
{
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 5.5pt;
	page-break-after: avoid;
	page-break-before: always;
	font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
	font-size: 16pt;
	mc-auto-number-format: '{chapnum}.{Cn+} ';
}

p.codeFirst
{
	font-family: monospace;
	margin-top: 6px;
	margin-left: 66pt;
	text-indent: -30px;
	margin-bottom: 0;
}

p.codeLast
{
	font-family: monospace;
	margin-left: 66pt;
	text-indent: -30px;
}

p.AfterList
{
	margin-top: 6px;
}

MadCap|xref.ParaTextOnly
{
	mc-format: '{paratext}';
}

ol.ol_inNoteWarning
{
	list-style-type: decimal;
	margin-left: 45pt;
}

img.heightLimited
{
	mso-position-horizontal: center;
}

p.checkbox
{
	font-family: Wingdings;
}

MadCap|footnote.footnote
{
	mc-footnote-comment-format: '{r}';
	mc-footnote-format: '{r}';
}

span.FootnoteText
{
	margin-top: 12pt;
	margin-bottom: 12pt;
	font-family: 'Trebuchet MS';
	font-size: 10pt;
}

ul.ul_indented
{
	list-style-type: circle;
	margin-left: 72pt;
}

span.NoteChar
{
	font-variant: small-caps;
	font-weight: bold;
	font-style: normal;
}

table.Detail
{
	caption-side: top;
	width: 100%;
	mc-table-style: url('../TableStyles/Simple.css');
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

p.note
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 40pt;
	text-indent: -40px;
	font-size: 12pt;
	font-family: "Trebuchet MS", sans-serif;
}

p.noteC
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	font-size: 12pt;
	font-family: "Trebuchet MS", sans-serif;
	margin-left: 40pt;
}

p.listOrBulletCont
{
	margin-left: 58pt;
}

b.filename
{
	
}

p.warning
{
	font-size: 12pt;
	margin-left: 67pt;
	text-indent: -67px;
	page-break-inside: avoid;
	font-family: ;
}

p.warningC
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 67pt;
	font-size: 12pt;
	font-family: "Trebuchet MS", sans-serif;
}

h1.Appendixname
{
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 5.5pt;
	page-break-after: avoid;
	page-break-before: always;
	font-family: 'Frutiger Linotype', 'Trebuchet MS', sans-serif;
	font-size: 16pt;
	mc-auto-number-format: '{chapnum}.{Cn+} ';
}

img.figure
{
	page-break-before: avoid;
	column-break-before: avoid;
	mc-float: center;
}

p.StepLevel1
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 6pt;
	font-size: 12pt;
	font-family: "Trebuchet MS", sans-serif;
}

p.StepLevel2
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 6pt;
	font-size: 12pt;
	font-family: "Trebuchet MS", sans-serif;
	font-style: italic;
}

td.greenBackground
{
	border-left-style: solid;
	border-left-color: ;
	border-right-style: solid;
	border-right-color: ;
	border-top-style: solid;
	border-top-color: ;
	border-bottom-style: solid;
	border-bottom-color: ;
	background-color: #98fb98;
}

td.redBackground
{
	border-left-style: solid;
	border-left-color: ;
	border-right-style: solid;
	border-right-color: ;
	border-top-style: solid;
	border-top-color: ;
	border-bottom-style: solid;
	border-bottom-color: ;
	background-color: #fa8072;
}

span.recommended
{
	font-weight: normal;
	font-style: italic;
	background-color: #a7efa3;
}

span.mandatory
{
	font-weight: normal;
	font-style: italic;
	background-color: #f08080;
}

p.hyperlink
{
	text-decoration: underline;
	font-family: Calibri;
	color: #0000ff;
}

MadCap|xref.Section
{
	mc-format: 'Section {paranum}: {paratext}';
}

MadCap|xref.pageNum
{
	mc-format: 'here';
}

MadCap|xref.ChapOrAppendix
{
	
}

p.codeSingleLine
{
	font-family: "courier new", monospace;
	margin-left: 36pt;
	margin-bottom: 3pt;
	text-align: center;
	font-size: 10pt;
}

span.filename
{
	font-weight: bold;
	font-style: normal;
}

span.emphasis
{
	font-weight: normal;
	font-style: italic;
}

span.strong
{
	font-weight: bold;
	font-style: normal;
}

MadCap|xref.SectionSection
{
	mc-format: 'section {paranum}: {paratext}';
}

li.li_1
{
	list-style-type: disc;
}

ul.ul_1
{
	list-style-type: disc;
	margin-left: 73pt;
}

MadCap|xref.PageNumberOnly
{
	mc-format: '{page}';
}

li.li_2
{
	list-style-type: circle;
}

ul.ul_2
{
	list-style-type: circle;
	margin-left: 109pt;
}

ol.ol_1
{
	list-style-type: decimal;
	margin-left: 14pt;
}

ol.ol_2
{
	list-style-type: decimal;
	margin-left: 36pt;
}

p.subheading
{
	margin-left: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #365f91;
	font-family: 'Trebuchet MS', sans-serif;
	page-break-after: avoid;
	font-size: 12pt;
}

p.pagebreak
{
	page-break-after: always;
}

p.tableContents
{
	margin-top: 6px;
}

span.glosstext
{
	font-weight: bold;
	font-style: normal;
	color: #0070c0;
}

span.variable
{
	font-weight: normal;
	font-style: italic;
}

p.code2
{
	font-family: monospace;
	margin-left: 46pt;
}

p.code4
{
	margin-left: 56pt;
	font-family: monospace;
}

p.code6
{
	margin-left: 66pt;
	font-family: monospace;
}

p.code8
{
	margin-left: 76pt;
	font-family: monospace;
}

p.code10
{
	margin-left: 86pt;
	font-family: monospace;
}

MadCap|xref.SectionSection
{
	mc-format: 'section {paranum} {quote}{paratext}{quote}';
}

MadCap|xref.SectionNumOnly
{
	mc-format: 'section {paranum}';
}

p.imageline
{
	margin-top: 12px;
	text-align: center;
}

@media non-print
{
	p.subheading
	{
		margin-left: 15pt;
	}

	p.comment2
	{
		font-size: 12pt;
	}

	p.codeFirst
	{
		margin-left: 66pt;
		text-indent: -30px;
	}

	p.codeLast
	{
		margin-left: 66pt;
		text-indent: -30px;
	}

	MadCap|variable
	{
		
	}
}

p.indent28
{
	margin-left: 28pt;
}

p.definition
{
	margin-top: 0;
}

p.NewTerm
{
	margin-left: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #365f91;
	font-family: 'Trebuchet MS', sans-serif;
	page-break-after: avoid;
	font-size: 12pt;
	margin-bottom: 0;
}

span.hyperlink
{
	text-decoration: underline;
	color: #0000ff;
}

span.parameter
{
	font-weight: normal;
	font-style: italic;
}

p.BookTitle
{
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}

p.BookSubtitle
{
	font-size: 10pt;
	color: #000000;
}

p.indentCode
{
	margin-left: 12pt;
	font-family: monospace;
}

p.indent
{
	margin-left: 12pt;
}

MadCap|dropDownHead
{
	font-family: "Frutiger Linotype", "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
}

p.list_indent
{
	margin-left: 38pt;
}

p.FigureCaption1
{
	
}

h4.sections
{
	margin-left: 0;
	mc-auto-number-position: none;
}

h3.sections
{
	margin-left: 0;
	text-align: justify;
}

h2.sections
{
	margin-left: 0;
}

span.FootnoteText_1
{
	margin-top: 12pt;
	margin-bottom: 0pt;
	font-family: Calibri;
	font-size: 10pt;
}

MadCap|xref.JustText
{
	mc-format: ;
}

